.form-container{
	width: 450px;
	margin: 50px auto;
	padding: 16px;
    border-radius: 8px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.06);
	background: #fafafa;
    gap: 15px;
    margin-bottom: 20px;
}

.register_icon {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 20px;
}

.form-container input[type="text"],
.form-container input[type="email"] {
	width: 100%;
	padding: 8px;
	margin-bottom: 16px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}

.form-container label {
	display: block;
	margin-bottom: 8px;
	font-weight: 600;
	color: #333;
}

.form-container button {
	width: 40%;
	padding: 10px;
	background-color: #ffffff;
	color: #12a46a;
	border: 4px solid #12a46a;
	border-radius: 9999px;
	font-size: 16px;
	cursor: pointer;
}

.form-container button:hover {
	background-color: #12a46a;
	color: #fff;
	border-color: #12a46a;
}

.login_register_link a {
	text-decoration: none;
	color: #12a46a;
}

.login button{
	width: 20%;
}